/* Reset default margin and padding */
@import url('https://fonts.googleapis.com/css2?family=Alkatra:wght@400..700&family=Bebas+Neue&family=Buenard:wght@400;700&family=Bungee+Tint&family=Fredoka:wght@300..700&family=Great+Vibes&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik+Doodle+Shadow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Pacifico&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shanti&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shanti&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Shanti&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alkatra:wght@400..700&family=Bebas+Neue&family=Buenard:wght@400;700&family=Bungee+Tint&family=Fredoka:wght@300..700&family=Great+Vibes&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Rubik+Doodle+Shadow&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; /* Include padding and border in element's total width and height */
}

/* Apply basic styling to the body */
body {
  font-family: Arial, sans-serif;
  background-color: #f8f9fc; /* Light gray background */
  
  height: 100vh; /* Full viewport height */
}

.header {
  background: white;
  box-shadow: 8px -52px 17px 46px #010101;
}

.navbar {
  height: 118px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navlist {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  /* position: absolute;
  left: 711px; */
}

/* ul li{
  background: #ff4880;
  width: 108px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  
} */

ul li a {
  text-decoration: none;
  margin: 0px 5px;

  color: black;
  font-weight: 700;
  /* color: white; */
  padding: 5px 11px;
  border-radius: 4px;
  text-align: center;

  text-align: center;
  width: 103px;
  height: 35px;
  transition: all 300ms linear 0ms !important;



}

ul li a:hover {

  background-color: #ff4880;
  color: white;


}



.burger {
  display: none;
  position: absolute;
  cursor: pointer;
  right: 5%;
  top: 15px
}

.line {
  width: 33px;
  background-color: black;
  height: 4px;
  margin: 5px 3px;

}

.container{
  display: flex;
  justify-content: center;
}
.side_panel{
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 1309px;
  margin: 0px -450px;
  position: relative;
  top: -96px;
  HEIGHT: 100%;
}
.btn-close {
  position: relative;
  right: -10px;
  top: -10px;
  color: inherit;
}
.fa {
  border: navajowhite;
  background: none;
  position: relative;
  left: 318px;
  top: -1px;
}
.alert{
  position: fixed;
  top: 162px;
  background: #7bf0c5;
  width: 401px;
  text-align: center;
  height: 37px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
}
/* Style form elements */
.user {
  width: 100%;
  max-width: 400px;
  padding: 20px;
  background-color: #ffffff; /* White background */
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Subtle shadow */
  position: relative;
  right: 474px;
  bottom: 97px;
}

.user label {
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}

.user select,
.user input[type="text"] {
  width: 100%;
  padding: 8px;
  margin-bottom: 15px;
  border: 1px solid #ddd; /* Light gray border */
  border-radius: 4px;
  box-sizing: border-box; /* Include padding and border in element's total width and height */
}

.user select:hover ,
.user input[type="text"]:hover {
  background: #91c3ff8f;
  transition: background-color 0.3s ease; /* Add transition effect */
}
textarea:hover{
  background: #91c3ff8f;
  transition: background-color 0.3s ease;
}

.user button[type="next"] {
  background-color: #007bff; /* Blue submit button */
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 4px;
}
.btn {
  background-color: #ff4880;
  width: 92px;
  height: 37px;
  border-radius: 6px;
  font-size: 19px;
  color: white;
  border: navajowhite;
  box-shadow: 3px 2px 5px -3px black;
  transition: background-color 0.3s ease; /* Add transition effect */
}

.btn:hover {
  background-color: #ffffff;
  color: black;
}

#instruction{

  max-width: -moz-available;

}

.container {
  position: relative;
  top: 142px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;

}

#table
{

  border: 1px solid #ddd;
  /* padding: 8px; */
  text-align: left;
  /* margin: 0 37px; */
      /* width: 1236px; */

}

table,
th,
td {

  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
 

}

th {
  background-color: #f2f2f2;
}